import { BaseOutput } from './base-output';
export declare class AriaOutput extends BaseOutput {
    private container;
    private speechDisplay;
    private timeout;
    constructor(options?: any);
    private init;
    speak(text: string): void;
    stop(): void;
    clearDisplay(): void;
}
